Subject: Offline Message from Arvind Singhi: Hello, I had placed an order on 30th Jun
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 09 Jul 2020 10:26:28 -0000

From: Arvind Singhi <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us
Department: 

Hello,

I had placed an order on 30th June 2020 . order # 100166028 at the time of placing the order the date of delivery was shown as 8th July. I am yet to receive the ordered goods. I did receive a call from a courier company asking for my location, this was on 7th July, I had provided this to the person and it is also included in the delivery address noted at the time of placing the order. Please can you confirm when the order will be delivered . Thanks 

----
Zopim
https://www.zopim.com